<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-02-11 09:54:43.000-->
  <string hw_weatherclock_myloc_show_first="false"/>
  <!--2023-02-11 09:54:43.000-->
  <string settings.global.forbid_clear_noti="true"/>
  <!--2023-02-11 09:54:43.000-->
  <string settings.global.speeddial_predefined_numbers="9,112;"/>
</resources>
